Skip to main content

Installation

Prerequisites

Keshmesh provides an Eclipse plug-in. Therefore, Keshmesh requires an installation of Eclipse. We have tested Keshmesh on Eclipse 3.6 (Helios) and Eclipse 3.7 (Indigo).

Installing Keshmesh from its update site

To install Keshmesh from its update site, go to "Help > Install New Software ...". Next, add the repository at location http://keshmesh.cs.illinois.edu/updates/. Then, select the Keshmesh feature and follow the installation wizard.

Installing Keshmesh from Eclipse Marketplace

Keshmesh is on the Eclipse Marketplace. See the instructions for installing Keshmesh from the Eclipse Marketplace.